<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_white"
    android:orientation="vertical">

    <include layout="@layout/reuse_toolbar" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">

        <LinearLayout
            android:id="@+id/content_ll"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/background_white"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/gh_address_qrcode"
                android:layout_width="150dp"
                android:layout_height="150dp"
                android:layout_marginTop="40dp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="6dp"
                android:gravity="center_horizontal"
                android:text="光环助手官网"
                android:textColor="@color/text_title" />

            <TextView
                android:id="@+id/gh_address_tv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_horizontal"
                android:textColor="@color/theme_font"
                android:textSize="12sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="38dp"
                android:layout_marginTop="15dp"
                android:layout_marginRight="38dp"
                android:maxLines="1"
                android:text="--------------------------------------------------------------------------------------------------"
                android:textColor="@color/content" />

            <RelativeLayout
                android:id="@+id/share_rl"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

        </LinearLayout>

    </ScrollView>

</LinearLayout>